package com.prolog.cs.biz.inbound.service;

import com.prolog.entity.EisLog;
import com.prolog.entity.vo.ContainerTailgatingRequestVO;
import com.prolog.entity.vo.InBoundRequestVO;

import java.util.List;

public interface MqInBoundProducer {
    void inBoundRequest(List<InBoundRequestVO> list);

    void containerTailgatingRequest(List<ContainerTailgatingRequestVO> list);

    void saveEisLog(EisLog log);

}
